[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: exec et php



Le Fri, 20 Nov 2015 17:44:22 +0100,
Bernard Schoenacker <bernard.schoenacker@free.fr> a écrit :

> Le Fri, 20 Nov 2015 17:09:08 +0100,
> nicolas.pechon@laposte.net a écrit :
> 
> > Le 2015-11-20 16:45, Bernard Schoenacker a écrit :  
> > > Le Fri, 20 Nov 2015 16:11:27 +0100,
> > > nicolas.pechon@laposte.net a écrit :
> > >     
> > >> Le 2015-11-20 14:58, Eric Degenetais a écrit :    
> > >> > Petite question: cette font c'est un standard, ou un ajout?
> > >> > Si c'est un ajout, comment a-t'elle été déployée?
> > >> > Dans un cas extrême on peut imaginer que si tu l'as copié
> > >> > toi-même vers le répertoire de déploiement, ton compte a les
> > >> > droits d'accès mais pas le compte applicatif www-data (je
> > >> > schématise, là, mais c'est le genre de problème à rechercher à
> > >> > mon avis).    
> > >> 
> > >> 
> > >> Ce sont les paquets de base de la testing.
> > >>     
> > > 
> > > bonjour,
> > > 
> > > serait il possible de comparer :
> > > 
> > > rmadison texlive-fonts-recommended
> > > texlive-fonts-recommended | 2009-11+squeeze1 | oldoldstable    |
> > > all texlive-fonts-recommended | 2012.20120611-5  |
> > > oldstable       | all texlive-fonts-recommended |
> > > 2014.20141024-2  | stable          | all
> > > texlive-fonts-recommended | 2014.20141024-2  | stable-kfreebsd |
> > > all texlive-fonts-recommended | 2015.20151016-1  |
> > > testing         | all texlive-fonts-recommended |
> > > 2015.20151116-1  | unstable        |all  
>  
> > Je n'ai pas cette fonction.
> > un apt-cache search rmadisson
> > 
> > Ne donne rien. (?)
> > 
> >   
> > > apt-cache policy
> > > texlive-fonts-recommended texlive-fonts-recommended:
> > >   Installé : 2015.20151016-1
> > >   Candidat : 2015.20151016-1
> > >  Table de version :
> > >  *** 2015.20151016-1 100
> > >         100 /var/lib/dpkg/status
> > >      2014.20141024-2 500
> > >         500 http://ftp.fr.debian.org/debian jessie/main i386
> > > Packages   
> > # apt-cache policy texlive-fonts-recommended
> > texlive-fonts-recommended texlive-fonts-recommended:
> >    Installé : 2015.20151016-1
> >    Candidat : 2015.20151016-1
> >   Table de version :
> >   *** 2015.20151016-1 0
> >          900 http://ftp.fr.debian.org/debian/ stretch/main amd64
> > Packages 900 http://ftp.u-picardie.fr/mirror/debian/ stretch/main
> > amd64 Packages
> >          151 http://ftp.fr.debian.org/debian/ unstable/main amd64 
> > Packages
> >          151 http://ftp.u-picardie.fr/mirror/debian/ unstable/main
> > amd64 Packages
> >          100 /var/lib/dpkg/status
> > texlive-fonts-recommended:
> >    Installé : 2015.20151016-1
> >    Candidat : 2015.20151016-1
> >   Table de version :
> >   *** 2015.20151016-1 0
> >          900 http://ftp.fr.debian.org/debian/ stretch/main amd64
> > Packages 900 http://ftp.u-picardie.fr/mirror/debian/ stretch/main
> > amd64 Packages
> >          151 http://ftp.fr.debian.org/debian/ unstable/main amd64 
> > Packages
> >          151 http://ftp.u-picardie.fr/mirror/debian/ unstable/main
> > amd64 Packages
> >          100 /var/lib/dpkg/status
> > 
> >   
> 
> bonjour,
> 
> il te suffit de chercher un peut à côté :
> 
> apt-file search rmadison
> devscripts: /usr/bin/rmadison
> devscripts: /usr/share/man/de/man1/rmadison.1.gz
> devscripts: /usr/share/man/fr/man1/rmadison.1.gz
> devscripts: /usr/share/man/man1/rmadison.1.gz
> 
> 
> donc maintenant que tu connais le nom du paquet : devscripts
> 
> il suffit de faire : sudo apt-get install devscripts
> 
> la page de man : http://man.he.net/man1/rmadison
> 
> 
> slt
> bernard
> 

bonjour,

j'ai oublié d'indiquer la version disponible :

rmadison devscripts -a amd64

devscripts | 2.10.69+squeeze4 | oldoldstable      | amd64 i386
devscripts | 2.12.4~bpo60+1   | squeeze-backports | amd64 i386
devscripts | 2.12.6+deb7u2    | oldstable         | amd64 i386
devscripts | 2.14.11~bpo70+1  | wheezy-backports  | amd64 i386
devscripts | 2.15.3           | stable            | amd64 i386
devscripts | 2.15.9~bpo8+1    | jessie-backports  | amd64 i386
devscripts | 2.15.9           | testing           | amd64 i386
devscripts | 2.15.9           | unstable          | amd64 i386


slt
bernard


Reply to: